Hello <%= @admin.full_name %>!

Someone has requested a link to change your password, and you can do this through the following link:

<%= edit_password_url(@admin, reset_password_token: @token) %>

If you didn't request this, please ignore this email.

Your password won't change until you access the link above and create a new one.
